package lc.stack.zero;

/**
 * Classes implementing this interface provide a personality representing a capability on the device.
 *
 * @author Alex Leigh
 */
public interface Personality {
    String getName();

    void configure(String URL);
}
